
TARGET = hello
C_SRCS += $(wildcard *.c) 
CFLAGS += -g 
#-fno-builtin-printf
LDFLAGS := -Wl,--wrap=scanf -Wl,--wrap=printf 

#BOARD = iss
BOARD=freedom-e300-hifive1
TOOL_DIR=/opt/shared/riscv/FreedomStudio/20180122/SiFive/riscv64-unknown-elf-gcc-20171231-x86_64-linux-centos6/bin

BSP_BASE = ./bsp
include $(BSP_BASE)/env/common.mk
